=== debian/changelog ===
nuttcp (6.1.2-4) unstable; urgency=low

  * Bump standards-version.
  * Bump compat version.
  * Remove build-dep on quilt. 
  * Fix option ordering for dh in debian/rules.

 -- Chris Taylor <ctaylor@debian.org>  Sun, 22 Apr 2012 18:27:46 +0000

nuttcp (6.1.2-3) unstable; urgency=low

  * Used minimal dh7 instead of cdbs and removed cdbs build-dep. 
  * Updated my email address.
  * Updated debian/copyright.
  * Fixed a spelling error in nuttcp in 04-Spelling.
  * Fixed grammatical errors in debian/README.source.

 -- Chris Taylor <ctaylor@debian.org>  Mon, 07 Dec 2009 00:42:18 +0000

nuttcp (6.1.2-2) unstable; urgency=low

  * Bump standards-version.
  * Add debian/README.source.
  * Remove nuttcp.html from debian/docs.

 -- Chris Taylor <chris@code-monkeys.org>  Wed, 19 Aug 2009 00:48:29 +0000

nuttcp (6.1.2-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version.
  * Add descriptions to patches.
  * Fix copyright symbols in debian/copyright. 
  * Fix 00-Makefile and 03-IPv6 so that they will apply correctly.
  * Fix debian/watch.

 -- Chris Taylor <chris@code-monkeys.org>  Wed, 20 May 2009 04:54:47 +0000

nuttcp (5.5.5-3) unstable; urgency=low

  * Enable IPv6 in patch 03-IPv6.

 -- Chris Taylor <chris@code-monkeys.org>  Fri, 26 Sep 2008 02:02:13 +0000

nuttcp (5.5.5-2) unstable; urgency=low

  * Bump standards-version.
  * Fix quilt patches to support new source format 3.0 
  * Updated watch file.

 -- Chris Taylor <chris@code-monkeys.org>  Wed, 23 Sep 2008 18:13:52 +0000

nuttcp (5.5.5-1) unstable; urgency=low

  * Patched files in xinetd.d/ in 02-xinetd.d so that the inetd
    references point to the proper binary.
  * Patched manpage in 01-Man to correct lintian warnings.
  * Patched Makefile in 00-Makefile so that it will build sanely
  * Initial release (Closes: #463493)

 -- Chris Taylor <chris@code-monkeys.org>  Fri, 07 Mar 2008 07:14:37 +0000
