=== debian/control ===
Source: nuttcp
Section: net
Priority: extra
Maintainer: Chris Taylor <ctaylor@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3

Package: nuttcp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: network performance measurement tool
 nuttcp is a network performance measurement tool intended for use by network
 and system managers. Its most basic usage is to determine the raw TCP (or UDP)
 network layer throughput by transferring memory buffers from a source system
 across an interconnecting network to a destination system, either transferring
 data for a specified time interval, or alternatively transferring a specified
 number of bytes.
