=== debian/watch ===
version=3
ftp://ftp.lcp.nrl.navy.mil/pub/nuttcp/nuttcp-([1-9].[1-9].[1-9])\.tar.bz2 debian uupdate
