=== debian/changelog ===
nuttcp (8.2.2.rpm-3) unstable; urgency=medium

  * Team upload

  [ Thomas Uhle ]
  * d/p/00-Makefile: Update patch to also install systemd unit files.
  * d/p/02-xinetd.d: Restore xinetd scripts from previous versions and list
    this patch again in d/p/series.
  * Restore d/examples.  Fixes a regression and closes: #1125177
  * Fix and amend the comment in README.Debian.
  * d/control: Add 'Pre-Depends: ${misc:Pre-Depends}' to potentially inject
    a dependency on init-system-helpers.
  * d/rules: Do not enable and start the systemd units by default, but
    restart nuttcp after an upgrade if it was enabled and started by a
    user on the server side.

  [ наб ]
  * d/README.Debian: re-tag author after full re-write

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 10 Jan 2026 16:25:36 +0100

nuttcp (8.2.2.rpm-2) unstable; urgency=medium

  * Team upload
  * d/p/06-hardening.patch: Don't override CFLAGS and honor CPPFLAGS as well
    (Closes: #1119508)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Mon, 05 Jan 2026 20:41:45 +0100

nuttcp (8.2.2.rpm-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload
    Closes: #1081188
  * New upstream version
    Closes: #839768
  * Maintain in Package Salvaging Team
  * Add Homepage link
    Closes: #1068575
  * Fix watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Fix day-of-week for changelog entry 5.5.5-2.
  * Provide systemd files as examples
  * d/copyright: DPE5 and review
  * Hardening
  * Document the -F option in the man page.
    Closes: #575764
  * Remove redundant README.source

  [ Svante Signell ]
  * Fix build on hurd-i386
    Closes: #805005

 -- Andreas Tille <tille@debian.org>  Sun, 06 Oct 2024 06:44:04 +0200
