=== debian/control ===
--- 
+++ 
@@ -1,13 +1,20 @@
 Source: nuttcp
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Chris Taylor <ctaylor@debian.org>
 Section: net
-Priority: extra
-Maintainer: Chris Taylor <ctaylor@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/salvage-team/nuttcp
+Vcs-Git: https://salsa.debian.org/salvage-team/nuttcp.git
+Homepage: https://www.nuttcp.org/
+Rules-Requires-Root: no
 
 Package: nuttcp
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Description: network performance measurement tool
  nuttcp is a network performance measurement tool intended for use by network
  and system managers. Its most basic usage is to determine the raw TCP (or UDP)
